Skip to main content
GET
/
info-batch
User Profile Info (batch request)
curl --request GET \
  --url https://api.sorsa.io/v3/info-batch \
  --header 'ApiKey: <api-key>'
{
  "users": [
    {
      "bio_urls": [
        "<string>"
      ],
      "can_dm": true,
      "created_at": "<string>",
      "description": "<string>",
      "display_name": "<string>",
      "favourites_count": 123,
      "followers_count": 123,
      "followings_count": 123,
      "id": "<string>",
      "location": "<string>",
      "media_count": 123,
      "pinned_tweet_ids": [
        "<string>"
      ],
      "possibly_sensitive": true,
      "profile_background_image_url": "<string>",
      "profile_image_url": "<string>",
      "protected": true,
      "tweets_count": 123,
      "username": "<string>",
      "verified": true
    }
  ]
}

Authorizations

ApiKey
string
header
required

Query Parameters

usernames
string[]

usernames

user_ids
string[]

user_ids

Response

OK

users
object[]